{
  "name": "uz-akkred",
  "version": "1.0.0",
  "description": "Akkred",
  "main": "index.js",
  "scripts": {
    "dev": "node server.js",
    "build": "next build",
    "start": "set NODE_ENV=production && set PORT=3000 && node server.js",
    "analyze": "cross-env ANALYZE=true next build",
    "lint": "eslint src",
    "fix": "eslint --fix src"
  },
  "keywords": [],
  "author": "Akkred",
  "license": "ISC",
  "dependencies": {
    "@next/bundle-analyzer": "9.2.2",
    "babel-plugin-styled-components": "1.10.7",
    "bootstrap": "^5.1.3",
    "cross-env": "5.2.0",
    "final-form": "4.18.7",
    "hls.js": "^1.2.4",
    "isomorphic-unfetch": "3.0.0",
    "moment": "2.24.0",
    "next": "9.2.2",
    "next-i18next": "4.2.0",
    "npm-install-global": "^1.0.0",
    "prop-types": "15.7.2",
    "ramda": "0.27.0",
    "react": "16.12.0",
    "react-dom": "16.12.0",
    "react-feather": "^2.0.9",
    "react-final-form": "6.3.5",
    "react-select": "3.1.0",
    "react-toast-notifications": "2.4.0",
    "react-yandex-maps": "4.3.0",
    "reactstrap": "^8.10.1",
    "sprintf-js": "1.1.2",
    "styled-components": "5.0.1"
  },
  "devDependencies": {
    "babel-eslint": "10.1.0",
    "eslint": "6.8.0",
    "eslint-config-standard": "14.1.0",
    "eslint-plugin-import": "2.20.1",
    "eslint-plugin-node": "11.0.0",
    "eslint-plugin-promise": "4.2.1",
    "eslint-plugin-react": "7.19.0",
    "eslint-plugin-standard": "4.0.1"
  }
}
